body {
  font-family: 'Josefin Sans', sans-serif;
}

#intro {
  background-image: url("../img/banner-day.jpeg");
  height: 100vh;
}
@media only screen and (max-width: 680px) {
  #intro {
    background-image: url("../img/cong-vien-aquamarine-parka.jpg");
    height: 100vh;
  }
}

.navbar .nav-link {
  color: #fff !important;
}
.navbar {
    box-shadow: 0 4px 17px 0 rgb(0 0 0 / 7%), 0 2px 15px rgb(0 0 0 / 20%);
    padding-top: 0.5625rem;
}

#main-form input {
  color:  #fff;
}

#main-form input[type="text"] {
    line-height: 30px;
    padding-top: 8px;
}
#main-form .form-label {
  color: #fff;
}
.form-check {
    text-align: left;
}

.tooltip > * {
  background-color: #f19f55;
}

/* Height for devices larger than 576px */
@media (min-width: 992px) {
  #intro {
    margin-top: -58.59px;
  }
}